# Generated by Django 3.2.12 on 2022-03-14 04:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0006_alter_blogcomment_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blogcomment',
            name='id',
            field=models.CharField(editable=False, max_length=5, primary_key=True, serialize=False),
        ),
    ]
